/*---------------
about
---------------*/
.hero {
  background: linear-gradient(to bottom, #4644AD 0%, #5F70D3 50%, #4644AD 100%);
  padding: 80px 0 0 16.6vw;
  color: var(--text-sub);
  width: 50%;
  height: 49vw;
  position: absolute;
  top: 80px;
  left: 0;
  z-index: -1;
}
.hero-content {
  max-width: 240px;
}
.hero-title {
  font-weight: 700;
  margin-bottom: 10px;
}
.hero-subtitle {
  font-weight: 700;
  margin-bottom: 16px;
}
.breadcrumb {
}
.breadcrumb span{
  opacity: 0.6;
}
@media all and (max-width: 786px){
	.hero {
	  padding: 160px 0 0 20px;
	  width: 75%;
	  height: 100vh;
	  position: absolute;
	  top: 0;
	  left: 0;
	}
	.hero-content {
	}
	.hero-title {
	  margin-bottom: 8px;
	}
	.hero-subtitle {
	}
	.breadcrumb {
	}
	.breadcrumb span{
	}
}

/*----- main -----*/
.about {
   padding-top: 365px;
}
.about-wrapper {
  background: #fff;
  padding: 40px 0 800px;
  margin-left: 16.6vw;
  width: calc(100% - 16.6vw);
  min-height: 1500px;
}

.about-description {
  margin: 0 40px 120px;
}

.about-description p {
  color: var(--text-main);
  line-height: 2.7;
}

.info-table {
  width: calc(100% - 80px);
  margin: 0 40px;
  border-collapse: collapse;
}

.info-table tr {
  border-bottom: 1px solid #e5e5e5;
}
.info-table tr:last-child {
  border-bottom: none;
}

.info-table tr td,.info-table02 tr td {
  padding: 24px 0;
  vertical-align: top;
}

.info-table tr > td.label,.info-table02 tr > td.label {
  width: 320px;
  color: var(--text-main);
}

.info-table tr > td.value,.info-table02 tr > td.value {
  color: var(--text-main);
}

@media all and (max-width: 786px){
	.about {
	  padding-top: 290px;
	}
	.about-wrapper {
	  padding: 40px 0 950px;
	  margin-left: 20px;
	  width: calc(100% - 20px);
	}
	.about-description {
	  margin-bottom: 80px;
	}
	.about-description p {
	  color: var(--text-main);
	}
	.info-table {
		width: calc(100% - 68px);
  	margin: 0 28px 0 40px;
	}
	.info-table tr {
	}
	.info-table tr td,.info-table02 tr td {
	  padding: 24px 0;
	  vertical-align: top;
	}
	.info-table tr > td.label,.info-table02 tr > td.label {
	  width: 120px;
	}
	.info-table tr > td.value,.info-table02 tr > td.value {
	}
}

/*----- 代表者情報 -----*/
.info-table02 {
	width: calc(100% - 68px);
  border-top: 2px solid #e5e5e5;
  margin: 0 28px 0 40px;
  border-collapse: collapse;
}
.representative-info-wrap {
  width: 30vw;
}
.representative-info01 {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 24px;
}
.representative-block{
	margin-right: 80px;
}
.representative-block h3 {
}
.representative-block h4 {
}
.representative-qualification {
  line-height: 24px;
}
.representative-info02 {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.representative-info02 {
  display: flex;
  gap: 22px;
}
.representative-detail {
  display: flex;
  gap: 22px;
  align-items: center;
}
.representative-detail .label {
	font-weight: 700;
}
.representative-detail .text {
	line-height: 200%;
}
@media all and (max-width: 786px){
	.representative-info-wrap {
	  display: block;
	  width: 100%;
	}
	.representative-info01 {
	  border-right: 0;
	}
	.representative-block{
		margin-right: auto;
		margin-bottom: 24px;
	}
	.representative-block h3 {
		margin-top: 0;
    padding-top: 0;
    line-height: 1;
    display: inline-block;
    vertical-align: top;  /
	}
	.representative-block h4 {
	}
	.representative-qualification {
	}
	.representative-info02 {
		margin-top: 25px;
	  flex: 1;
	  display: flex;
	  flex-direction: column;
	  gap: 24px;
	}
	.representative-detail {
	  display: grid;
	  gap: 18px;
	}
	.representative-detail .label {
	}
	.representative-detail .text {
		line-height: 100%;
	}
}


